
@media all and (max-width: 960px){
	
		
	html,body {
		font-size:21px;
	}
	
	.mob{
		display:block;
	}

	.wrap,
	.contact-bg .wrap{
		background:none;
		padding-top:150px;
		display:block;
		min-width:640px;
	}
	
	.content-hold{
		width:auto;
	}
	
	.content-hold .content{
		width:auto;
		float:none;
		padding-right:30px;
		padding-left:30px;
	}
	
	.content-hold .side{
		display:none;
	}
	
	.side-banner{
		display:none;
	}
	
	.content .text img{
		width:100% !important;
		height:auto !important;
	}
	
	.header{
		width:auto;
		position:fixed;
		left:0px;
		top:0px;
		width:100%;
		height:120px;
		background: #fff;
		z-index: 150;
		
		-webkit-box-shadow: -3px 9px 15px 0px rgba(0,0,0,0.19);
		-moz-box-shadow: -3px 9px 15px 0px rgba(0,0,0,0.19);
		box-shadow: -3px 9px 15px 0px rgba(0,0,0,0.19);

	}
	
	
	
	.header .search{
		display:none;
	}
	
	.header .logo{
		left:30px;
		top:17px;
	}
	
	.header .online{
		display:none;
	}
	
	.header .share-tools{
		top:47px;
		right:30px;
	}
	
	
	.path, .path a{
		display:none;
	}
	
	
	.news-tools .tools{
		display:none;
	}
	
	.news-tools{
		height:50px;
		line-height:50px;
	}
	
	.news-tools a{
		font-size:24px;
	}
	
	.path{
		height:auto;
		padding-bottom:10px;
	}
	
	.footer{
		width:auto;
	}
	
	
	
	.footer-list li{
		float:none;
		width:auto;
		padding:50px 30px 30px 130px;
		border:0px;
		font-size:21px;
	}
	
	.footer-list li img{
		float:left;
		margin-left:-110px !important;
	}
	
	.footer-list li a{
		font-size:21px;
	}
	
	
	.footer-list h4{
		font-size:34px;
		margin-left:-110px;
	}
	
	.footer-list .map,
	.footer-list .iaso{
		width:auto;
	}
	
	.footer-hold{
		height:auto;
	}
	
	.footer-list .footer-online{
		border:0px;
	}
	
	.footer .copy{
		padding:30px 70px 30px 70px;
	}
	 
	
	.footer .copy, .footer .copy a {
		font-size:17px;
	    line-height: 28px;
	}
	
	.footer .copy{
		padding-bottom:100px;
	}
	
	.home-addthis{
		display:none;
	}
	
	
	.header .share-tools{
		display:none;
	}
	
	
	
	
		
	.burger-menu{
		position:absolute;
		right:30px;
		top:50px;
		color:#fff;
		font-size:13px;
		z-index: 110;
		line-height:26px;
		width:48px;
		height:28px;
	}
		
		
	.burger-menu span{
		position:absolute;
		left:0px;
		top:0px;
		height:4px;
		background:#002991;
		width:48px;
		-webkit-transition: all 0.5s;
	       -moz-transition: all 0.5s;
	            transition: all 0.5s;
	}
		
		
	.burger-menu span.l2{
		top:50%;
		margin-top:-2px;
	}
	
	.burger-menu span.l3{
		top:auto;
		bottom:0px;
	}
	
		
	body.open-menu .burger-menu span.l1{
		transform: rotate(45deg);
		top:12px;
	}
	
	body.open-menu .burger-menu span.l3{
		transform: rotate(-45deg);
		bottom:12px;
	}
	
	body.open-menu .burger-menu span.l2{
		filter: alpha(opacity=0);
		-moz-opacity:0;
		-khtml-opacity: 0;
		opacity: 0;
	}
	
	
	.menu{
		display:none;
		position:fixed;
		top:120px;
		left:0px;
		width:100%;
		background:#5373c0;
		z-index: 110;
		height:100%;
		padding:14px 0 14px 0;
		overflow:scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	.menu li ul{
		padding-bottom:20px;
	}
	
	.menu li{
		display: block;
    	height: auto;
    	padding:0px;
	}
	
	.menu > .active{
		background:none;
	}
	
	body.open-menu .menu{
		display:block;
	}
	
	
	.menu li a{
		font-size:32px;
		padding:14px 0 14px 0;
		display:block;
	}
	
	.menu li ul{
		
		display:block;
		display:none;
		position:relative;
		left:auto;
		top:auto;
		width:auto;
		height:auto;
		padding:14px 30px 14px 30px;
		background:#2d56b9;
	}
	
	.menu li:hover ul,
	.menu li:hover ul li ul,
	.menu li:hover ul li:hover ul{
		display:none;
	}
	
	.menu li ul.open-submenu{
		display:block !important;	
		
	}
	
	.menu li ul li{
		width:auto;
		background:none;
	}
	
	.menu li ul li ul{
		left:auto;
		display:block;
		top:auto;
		position:relative;
	}
	
	.menu li ul li ul li{
		display:block;
	}
	
	.menu li ul li a{
		width:auto;
		height:auto;
		text-align:center;
		font-size:32px;
		padding:14px 0 14px 0;
	}
	
	.menu li ul li ul li a{
		padding:14px 0 14px 0;
		display:block;
	}
	
	.menu li ul li:first-child a{
		padding-top:14px;
	}
	
	.contact .col1,
	.contact .col2{
		float:none;
		width:auto;
		padding:0 30px 30px 30px;
	}
	
	.contact{
		padding-top:0px;
	}
	
	.simplePagerNav{
		width:100%;
	}
	
	.desktop{
		display:none;
	}
	
	.content .text{
		font-size:28px;
		line-height:40px;
	}
	
	.back-to-top{
		bottom:80px;
		right:30px;
	}
	
	.news-date{
		font-size:21px;
		padding:0 0 15px 0;
	}
	
	.news-tags,
	.news-tags a,
	.news-tags.bottom a{
		font-size:21px;
	}
	
	.read-also-article h5{
		font-size:34px;
	}
	
	.read-also-article .title{
		font-size:28px;
	}
	
	
	
	.content-list .date{
		font-size:18px;
	}
	
	.content-list li h2{
		font-size:28px;
	}
	
	.content-list li a{
		padding:25px 0 25px 160px;
	}
	
	.content-list li a .photo{
		float:left;
		margin-left:-160px;
	}
	
	.simplePagerNav a{
		font-size:24px;
	}
	
	.simplePagerNav li:first-child a, .simplePagerNav li:last-child a{
		width:210px;
	}
	
	.simplePagerNav a{
		height:50px;
		line-height:50px;
		min-width:36px;
	}
	
	.simplePagerNav {
		position:relative;
		padding-bottom:100px;
	}
	
	.simplePagerNav li{
		margin:0 5px 5px 5px;
	}
	
	.simplePagerNav li:first-child,
	.simplePagerNav li:last-child{
		position:absolute;
		bottom:0px;
		left:0px;
	} 
	
	.simplePagerNav li:last-child{
		left:auto;
		right:0px;	
	}
	
	.content-hold h1{
		
	}
	
	.content-hold .side.mobtags{
		display:block;
		float:none;
		width:auto;
	}
	
	.content-hold .side.mobtags img{
		display:none;
	}
	
	.content-hold .side.mobtags .side-content{
		min-height:100px;
	}
	
	.side-tags h4{
		font-size:34px;
	}
	
	.side-content{
		padding:30px;
	}
	
	.content-hold .side{
		background:#e8f3ff;
	}
	
	.side-tags ul li{
		margin:0 20px 20px 0;
	}
	
	.side-tags ul li a{
		font-size:18px;
		padding:7px 9px;
	}
	
	.content-hold h1{
		font-size:34px;
		padding:10px 20px;
	}
	
	.biography{
		width:auto;
		padding:30px 30px 30px 30px;
	}
	
	.biography .photo{
		margin:25px 20px 20px 0;
		font-size:18px;
	}
	
	.biography ul{
		background:none;
		padding:20px 0 0 0;
	}
	
	.biography li {
	    font-size: 28px;
	    line-height: 40px;
	    padding:0 0 30px 0;
	    background:none;
	}
	
	.bio-iaso{
		width:auto;
		padding-right:30px;
		padding-left:30px;
	}
	
	.bio-iaso .description{
		width:auto;
		font-size:28px;
		line-height:40px;
		padding-bottom:60px;
	}
	
	.iaso-images{
		padding:60px 0 60px 0;
	}
	
	.bio-iaso .description h2{
		font-size:34px;
	}
	
	.infirmary{
		width:auto;
		padding:30px;
	}
	
	.iaso-images ul{
		width:auto;
	}
	
	.iaso-images li{
		float:none;
	}
	
	
	
	
	.biography h1{
		margin:0px;
		position:relative;
		text-align:left;
	}
	
	.infirmary-hold{
		padding:0px;
	}
	
	.infirmary h2{
		font-size:34px;
		padding:60px  0  30px 0;
	}
	
	.infirmary td{
		display:block;	
		 font-size: 28px;
	    line-height: 40px;
	}
	
	.infirmary-gallery-hold{
		width:62% !important;
		height:287px !important;
		margin:0 auto 0 auto;
	}
	
	.infirmary-gallery-hold > div{
		width:100% !important;
	}
	
	.infirmary-gallery ul{
		width:100% !important;
	}
	
	.infirmary-gallery li{
		display:block;
		width:50%;
		float:left;
	}
	
	.why-iaso{
		padding:0 30px 0 30px;
		 font-size: 28px;
	    line-height: 40px;
	    width:auto;
	}
	
	.why-iaso h3{
		padding:60px 0 30px 0;
		font-size:34px;
	}
	
	.infirmary-gallery .next, .infirmary-gallery .prev{
		margin: 123px 0 0 -277px;
	}
	
	
	
	.infirmary-gallery .next{
		margin: 118px 0 0 223px;
	}
	
	.page-diseases .content-list li a{
		padding-left:0px;
		 font-size: 22px;
	    line-height: 30px;
	}
	
	.select-week{
		width:100%;
		height:50px;
		font-size:22px;
	}
	
	.content .text.pregnancy{
		padding:0px;
	}
	
	.content .text.pregnancy .photo{
		margin:0 20px 20px 0;
		float:left;
		position:relative;
	}
	
	.content .text h2{
		font-size:30px;
	}
	
	.contact{
		font-size:28px;
		line-height:40px;
	}
	
	.contact a{
		font-size:28px;
	}
	
	.contact h2{
		font-size:34px;
		padding:0 0px 30px 0px;
	}
	
	.contact iframe{
		width:100% !important;
	}
	
	.contact .col2  h1{
		padding:60px 0 30px 0;
	}
	
	.GenForm{
		height:50px;
		line-height:50px;
		font-size:22px;
		
	}
	
	.contact .col2 td{
		font-size:22px;
	}
	
	#ContactFormSubmit img{
		width:230px;
		height:auto;
	}
	
	.footer-list li:last-child{
		padding-left:30px !important;
	}
	
	.footer-list .footer-online{
		padding:0px;
		height:auto;
	}
	
	.footer-list .footer-online img{
		width:430px;
		height:auto;
		margin:0 auto 0 auto !important;
		display:block;
		float:none;
	}
	
	
	.home-gallery-hold{
		min-width:10px;
		margin-top:-30px;
	}
	
	.home-gallery{
		width:100% !important;
		height:300px !important;
	}
	
	.home-gallery li{
		background-size:87% auto !important;
		height:300px !important;
		background-position:222px -201px !important;
	}
	
	.welcome-message{
		width:auto;
		padding-left:30px;
		padding-right:30px;
		margin-top:260px;
	}
	
	.welcome-message h1{
		font-size:34px;
	}
	
	.welcome-message h4{
		font-size:30px;
	}
	
	.welcome-message .text{
		font-size:28px;
		line-height:40px;
	}
	
	.welcome-message .photo{
		
	}
	
	.welcome-message .more img{
		width:230px;
		height:auto;
	}
	
	
	.home-news .news-list li{
		padding-bottom:30px;
	}
	
	.home-news .news-list{
		float:none;
		width:auto;
	}
	
	.home-news .news-list.side{
		float:none;
		width:auto;
	}
	
	.home-ask-guestbook{
		width:auto;
		padding-right:30px;
		padding-left:30px;
	}
	
	.home-ask,
	.home-guestbook{
		float:none;
		width:auto;
		border:0px;
		height:auto;
	}
	
	.home-guestbook{
		padding-top:30px;	
	}
	
	.home-ask-guestbook h3{
		font-size:34px;
	}
	
	.home-ask .questionmark{
		margin:0 20px 0 0px;
	}
	
	.home-ask .ask-form{
		float:none;
		width:580px;
	}
	
	.home-ask-guestbook .message,
	.home-ask-guestbook .message a{
		font-size:22px;
	}
	
	.home-ask .ask-form input[type="text"],
	.home-ask .ask-form textarea{
		width:500px;
		font-size: 22px;
	    height: 50px;
	    line-height: 50px;
	}
	
	.home-ask .ask-form textarea{
		height:250px;	
	}
	
	
	.widgets{
		width:100%;
	}
	
	.home-slideshow .next, .home-slideshow .prev{
		width:60px;
		height:60px;
		background-size:contain;
		margin:0px;
		top:50%;
		margin:-30px 0 0 0;
		left:70px;
		z-index: 120;
	}
	
	.home-slideshow .hold{
		width:auto;
	}
	
	.home-slideshow .next{
		left:auto;
		right:70px;
	}
	
	.home-opinions,
	.home-opinions .hold{
		width:auto;
		
	}
	
	.home-opinions{
	}
	
	.home-opinions .hold{
		padding-left:30px;
		padding-right:30px;	
	}
	
	.home-opinions .opinions-list li{
		float:none;
		width:auto;
		height:auto;
		padding-bottom:50px;
	}
	
	.home-opinions .more{
		float:right;
		position:relative;
		right:auto;
		bottom:auto;
	}
	
	.home-opinions .more img{
		width:230px;
		height:auto;
	}
	
	.home-opinions .opinions-list h2{
		font-size:34px;
	}
	
	.home-opinions .opinions-list .text{
		width:auto;
		font-size:28px;
		line-height:40px;
		padding:0 0 30px 0;
	}
	
	
	.home-opinions .opinions-title{
		left:0px;
		margin:0px;
		width:100%;
	}
	
	.home-opinions .opinions-title img{
		display:block;
		width:100%;
	}
	
	
	.home-news .col{
		width:auto;
		float:none;
	}
	
	
	
	.widgets{
		display:none;
	}
	
	
	.home-news{
		padding:70px 30px 30px 30px;
		background:none;
		float:none;
		width:auto;
		position:relative;
	}
	
	.home-news .hold{
		width:auto;
	}
	
	.home-news .titles .col h3{
		font-size:34px;
	}
	
	.home-news .col.last{
		position:absolute;
		float:none;
		left:30px;
		top:610px;
	}
	
	
	
	.home-news .news-list h2, .home-news .news-list h3{
		width:auto;
		float:none;
		font-size:18px;
	}
	
	.home-news .news-list h2{
		font-size:28px;
	}
	
	.home-news .news-list li{
		padding-left:140px;
	}
	
	.home-news .news-list li .photo{
		float:left;
		margin-left:-140px;
	}
	
	.home-news .news-list li .photo img{
		max-width:120px;
	}
	
	.home-news .news-list.side.videos li{
		border:0px;
		padding-left:0px;
		float:left;
		margin:0 20px 0 0;
	}
	
	
	.home-news .news-list{
		height:520px;
	}
	
	.home-news .news-list.side{
		height:120px;
	}
	
	
	.home-news .col a{
		font-size:22px;
		float:right;
	}
	
	.home-news .links .col.last{
		position:absolute;
		left:auto;
		right:30px;
		top:910px;
	}
	.home-news .links .col.first{
		left:auto;
		right:30px;
		position:absolute;
		top:540px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
}
